package kr.co.i4way.cst.model;

public class TrunkInfoVo {
	
	private int uw_kt;
	private int uw_toll;
	private int uw_lg;
	private int yd_kt;
	
	public int getUw_kt() {
		return uw_kt;
	}
	public void setUw_kt(int uw_kt) {
		this.uw_kt = uw_kt;
	}
	public int getUw_toll() {
		return uw_toll;
	}
	public void setUw_toll(int uw_toll) {
		this.uw_toll = uw_toll;
	}
	public int getUw_lg() {
		return uw_lg;
	}
	public void setUw_lg(int uw_lg) {
		this.uw_lg = uw_lg;
	}
	public int getYd_kt() {
		return yd_kt;
	}
	public void setYd_kt(int yd_kt) {
		this.yd_kt = yd_kt;
	}
	
	


}
